EMOT(1)

NAME

emot - show emoji and codepoint

USAGE

emot
    [ COMMAND ]

COMMAND

help [COMMAND]
    Describe available commands or one specific command

icons
    show all emoji icons

names
    show all available names for emoji

show [NAME]
    show emoji icon and unicode for NAME

version
    Show Emot version

AUTHOR
This manual page was written by Youhei SASAKI <uwabami@gfd-dennou.org>, for the Debian GNU/Linux system (but may be used by others).